/* --------------------------------------
  2024.09.09 追加
----------------------------------------- */


@media screen and (max-width: 1023px) {
  .bbtns__item.line {
    flex: 0 0 330px;
    width: 330px;
  }
  .bbtns__item.line img {
    width: 100%;
    height: auto;
  }
  .bbtns__contents {
    margin-top: 0;
  }
}

/* --------------------------------------
  2024.09.09 追加 ここまで
----------------------------------------- */

.page-about .inst {
  display: none;
}

.video-section {
  display: none !important;
}

.wp-block-liquid-speech-balloon {
  margin-top: 30px !important;
}
